<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="6" gap="10" />
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />
      
      <widget class="table" id="left" layout="-1" mode="fill_rows, stripe_rows, printable" auto_size_rows="true" fixed_size_rows="false" auto_size="vertical">


        <!-- personality -->
        <widget class="label" col="0" row="0" alignment="left, bottom" style="bold">
          <translation id="text" translation_id="247713" type="use" value="Personality" />
        </widget>
        <widget class="text" id="perw" col="0" row="1" auto_size="vertical" spec="text" />

        <!-- favoured clubs -->
        <widget class="label" col="0" row="2" alignment="left, bottom" style="bold">
          <translation id="text" translation_id="247453" type="use" value="Favoured Clubs" />
        </widget>
        <widget class="favourite_clubs_text" id="fvcw" col="0" row="3" auto_size="vertical" spec="text" />

      </widget>

      <widget class="table" id="rigt" layout="-1" mode="fill_rows, stripe_rows, printable" auto_size_rows="true" fixed_size_rows="false" auto_size="vertical">
        <!-- Media handling -->
        <widget class="label" col="0" row="0" alignment="left, bottom" style="bold">
          <translation id="text" translation_id="291327" type="use" value="Media Handling Style[COMMENT: player transfer panel; how staff handles media]" />
        </widget>
        <widget class="media_handling_label" id="mhst" col="0" row="1" auto_size="vertical" spec="text" />

        <!-- manager relationship with you (only shown here for non players -->
        <widget class="label" col="0" row="2" alignment="left, bottom" style="bold">
          <translation id="text" translation_id="243508" type="use" value="Relationship With You" />
        </widget>
        <widget class="relationship_label" id="mryw" display_format="0" col="0" row="3" auto_size="vertical" spec="text" />
      </widget>


    </container>
  </container>
</panel>